@import url("_/tripoli.simple.css");
@import url(_/table.css);

/* CUSTOMISE HERE */
body {
	/*
	color: #000;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	*/
	position:relative;
}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}
.img_leftNF {margin:5px 10px 10px 0;}
.img_rightNF {margin:5px 0 10px 10px ;}

#SkinChooser {
	position:fixed;
	right:0; top:0;
	border:1px dotted #333;
	width:100px;
	background-color:#FFFFFF;
	margin:3px;
	padding-bottom:5px;
}
#SkinChooser ul {margin-top:5px;padding-top:0;}
#SkinChooserF ul a, #SkinChooserF ul a:link, #SkinChooserF ul a:hover, 
#SkinChooser ul a, #SkinChooser ul a:link, #SkinChooser ul a:hover {color:#3366CC;}
#SkinChooserF ul a:visited, #SkinChooser ul a:visited {color:#cc3366;}
#SkinChooserF ul .top, #SkinChooser ul .top {margin-top:15px;}
#SkinChooserF ul .this a, #SkinChooser ul .this a {padding:0 10px;color:#000000; font-weight:bold;}

#SkinChooserF { text-align:center; font-size:11px; height:18px; background-color:#f9f9f9; border-bottom:1px solid #999;}
#SkinChooserF ul {margin:0;padding:3px 0 0;}
#SkinChooserF ul, #SkinChooserF li {list-style:none; list-style-type:none;}
#SkinChooserF li {display:inline;}


h2 a {text-decoration:none}
h2 a:hover {text-decoration:underline}
/* END */

/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.9em;
	margin: 2px 0px;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}

/* Google Maps */
#map {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}

/*Right hand Side Stuff*/
#homepage-events .container .title, #homepage-news .container .title { font-weight:bold; }
#homepage-events .container .more, #homepage-news .container .more { text-align:right;padding-right:3px; }
#homepage-events .container .date, #homepage-news .container .date {font-size:10px; text-align:left;}

/* top menu */
#topmenu ul {padding:0;margin:0; list-style:none; list-style-type:none;}
#topmenu li {float:right;list-style:none; list-style-type:none; padding:0 5px; border-left:1px solid #ccc; cursor:pointer;} 
#topmenu li.firsttmli {border-left:0;}

/* Contact form */
.content th, .content td {
	padding: 0.1em;
}